#ifndef __GRIM_H__
#define __GRIM_H__

const float VERSION = 0.001; // will be used in show_version() function

class Grim    
{
	public:
	void show_help();
	void show_about();
	void show_version();

};

#endif /* __GRIM_H__ */ 
